/* ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    padding: 8px;
    background-color: #dddddd;
  } */

  .text-color-white {
    color: white;
  }
  .text-color-black {
    color: black;
  }